Consumer Affairs Admin Issues - Bug #13463

Admin --> Login --> Dashboard --> Categories -->Add category --> getting a transparent menu issue
when admin zooms page and clicks Right side menu option

04/07/2025 03:08 PM - Mohd Irfan

Status: Closed Start date: 04/07/2025
Priority: Normal Due date:

Assignee: Abhimanyu jha % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Issue Description:
getting a transparent menu issue when admin zooms page and clicks Right side menu option

See attached screenshot/screen Record:
History
#1 - 04/10/2025 05:30 PM - Abhimanyu jha

- Status changed from New to Resolved

#2 - 04/11/2025 05:15 PM - Mohd Irfan
- File clipboard-202504111715-hkqcw.png added

- Status changed from Resolved to Closed

Fixed!
